section{
	background-color: gray;
	width: 960px;
	height: 600px; 
	margin:auto;}	


section h2{
	background-color: white;
	font-size: 40px;
	margin-left: 0px;
	
	padding-top: 0px;
	margin-bottom: 10px;

}


section p {
	/*background-color: red;*/
	width: 480px;
	text-align: justify;
	
	float: left;

	margin: 0 30px 0 50px;
	line-height: 30px;}			}


section img{
	/*color: red;*/
	border-radius:  5% 5%;
	box-shadow: 0 10px 20px rgba(0,0,0,0.6)


}
